body {
    background-color: #ffffff;
    color: #db6363;
    text-align: center;
  }
  
  .grid {
    display: grid; 
    grid-template: 5% 10% 20% 10% 30% 20% 5% / repeat(12, 1fr); 
    grid-column-gap: 20px; 
    
    
   
  
  }
  
  /* Kopfbereich */

  header {
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    grid-column-start: 1; 
    grid-column-end: 13;
    padding-top: 10px; 
     
  } 

  /*Navigationsleiste, beim Hinzufügen weiterer Links muss der Grid geändert werden */

  .navi {
    background-color: #2f2f2f;
    color: #ffffff;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px; 
    
  } 
  
  .portfolio {
    text-decoration: none;
    grid-column: 1 / span 3; 
    margin: 10px -5px 10px 5px; 
        
  } 

  .portfolio:hover {
    background-color: #7c1414; 
  }

  .referenzen {
    text-decoration: none;
    grid-column: 4 / span 3; 
    margin: 10px -5px 10px -5px;
  }

  .referenzen:hover {
    background-color: #7c1414; 
  }

  .team {
    text-decoration: none;
    grid-column: 7 / span 3; 
    margin: 10px -5px 10px -5px;
  } 

  .team:hover {
    background-color: #7c1414;
  }

  .shop {
    text-decoration: none;
    grid-column: 10 / span 3; 
    margin: 10px 5px 10px -5px;
  } 

  .shop:hover {
    background-color: #7c1414; 
  }

  /*Banner mit Text */
  
  .banner {
    background-color: #57d287;
    color: #ffffff;
    font-family: Poppins;
    font-size: 84px;
    font-weight: 300;
    letter-spacing: 3.7px;
    color: #ffffff; 
    grid-column: 1 / span 4; 
    margin-right: -10px;
  
  }
  
  .logo2 {
    max-width: 100%;
    min-width: 400px; 
    align-self: center;
    padding-top: 30px;
  } 

  .bannertext {
    background-color: #57d287;
    color: #ffffff;
    font-family: Poppins;
    font-size: 4rem;
    font-weight: 300;
    letter-spacing: 3.7px;
    color: #ffffff; 
    grid-column: 5 / span 8; 
    margin-left: -10px; 
    padding-top: 25px; 
    padding-right: 30px;
    align-self: center stretch;
    
    
  }
  
  .about {
    background-color: #f0f0f0;
    padding-bottom: 20px; 
    grid-column-start: 1; 
    grid-column-end: 13;
  
  }
  
  .text {
    width: 50%;
    height: 100%;
    margin: auto;
    padding: auto;
    color: #2f2d2d;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.5px;
    padding-top: 30px;
  }
  
  .box {
    background-color: #2f2f2f;
    color: #ffffff;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .call-us {
    grid-column: 1 / span 4;
  }
  
  .email {
    grid-column: 5 / span 4;
  }
  
  .address {
    grid-column: 9 / span 4;
  }
  
  .phone {
    width: 90px;
    height: 90px;
  }

  .letter {
    width: 75px;
    height: 75px;
  }

  .emailto {
    text-decoration: none;
    color: #ffffff;
  }

  .marker {
    width: 51px;
    height: 82px;
  }
  

  

  
  .testimonial {
    margin: auto;
    padding: auto;
    background-color: #f0f0f0;
    color: #db6363;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 3.7px;
    font-style: italic;
  }
  
  .one {
    grid-column: 1 / span 6;
  
  }
  
  .two {
    grid-column: 7 / span 6;
  }
  
  footer {
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    grid-column-start: 1; 
    grid-column-end: 13; 
      
  } 

  .impressumlink {
    
    color: #ffffff;
  }
  
 
  @media(max-width: 700px){
  
    .grid {
      grid-template-columns: repeat(12, 1fr); 
      grid-template-rows: 5% 5% 5% 20% 10% repeat(3, 10%) repeat(2, 10%) 5%;
      grid-row-gap: 10px;
  
    }
  
    /*
    header {
      margin-bottom: -20px;
  
    } */

    .portfolio {
      grid-column: 1 / span 6; 
      margin: -5px -5px -5px 5px;
    }

    .referenzen {
      grid-column: 7 / span 6;
      margin: -5px 5px -5px -5px;
    }

    .team {
      grid-column: 1 / span 6;
      margin: 0px -5px 5px 5px;
    }

    .shop {
      grid-column: 7 / span 6;
      margin: 0px 5px 5px -5px;
    }
    


  
  
    .bannertext {
      font-size: 20px;
      font-weight: 300;
      line-height: 2.75;
      letter-spacing: 1.9px; 
      
  
    }
  
    .logo2 {
      
      padding-left: 5px;
      min-width: 100px;
    }
  
    
    .text {
      width: 80%;
      padding-top: 30px;
      padding-bottom: 20px;
      font-size: 14px;
      font-weight: 500;
    }
  
    .box {
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.3px;
    }
  
    
    .call-us {
      grid-row: 6 / span 1; 
      grid-column: 1 / span 12; 
      display: block;
    }
  
    .email {
      grid-row: 7 / span 1; 
      grid-column: 1 / span 12;
  
    }
  
    .address {
      grid-row: 8 / span 1; 
      grid-column: 1 / span 12;
      margin-bottom: -10px;
  
    }

    .phone {
      width: 60px;
      height: 60px;
    }
  
    .letter {
    width: 50px;
    height: 50px; 
    }

    .marker {
      width: 34px;
      height: 54px;
    }

    
 
    .testimonial {
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.3px;
    }
  
    .one {
      grid-column: 1 / span 12;
      margin-bottom: -5px;
  
    }
  
    .two {
      grid-column: 1 / span 12;
      margin-bottom: -5px;
  
    }
  
    footer {
      margin-bottom: -20px;
  
    }
  
  } 
  